body {
  color: #000000;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.cursvalutar-template {
  padding: 0px 15px;
  text-align: left;
}

.navbar-inverse {
    background-color: #2D3142;
    border: none;
  }

  .navbar-inverse .navbar-nav > li > a ,
  .navbar-inverse .navbar-brand {
    cccolor: #BFC0C0;
    color: #FFFFFF;
}

.navbar {
	font-family: 'Lato', sans-serif;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #EF8354;
    background-color: #ffffff;
}

.navbar-inverse .navbar-toggle {
    border-color: #ffffff;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #ffffff;
}

.container {
	display: block;
	clear: both;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    padding: 0px;
}

.navbar-brand {
  margin-right: 10px;
}

#container1000 {
     max-width: 1000px;
}

.navbar {
    margin-bottom: 0px;
}

.font-bold {
font-weight: bold;
}

.no_margin_bottom {
    margin-bottom: 0px;
}

.greengreen {
  color: #0db700;
}

.redred {
  color: #ff2222;
}

.margin-right-7 {
  margin-right: 7px;
  margin-bottom: 7px;
}

.panel-info > .panel-heading {
  background-color: #D4E4BC;
  border-color: #D4E4BC;
  color: #000000;
}

.panel-info {
    border-color: #D4E4BC;
}

a {
    color: #4F5D75;
    text-decoration: none;
}

.panel-success > .panel-heading {
    background-color: #636060;
    border-color: #636060;
    color: #ffffff;
}

.panel-success {
    border-color: #636060;
}

.well {
    background-color: #77878B;
    border: 1px solid #636060;
    color: #FFFFFF;
}

.panel-default > .panel-heading {
    background-color: #4F5D75;
    border-color: #4F5D75;
    color: #ffffff;
}

.panel-default {
    border-color: #636060;
}

.panel-success > .panel-heading {
    background-color: #EF8354;
    border-color: #EF8354;
    color: #ffffff;
}

.panel-success {
    border-color: #EF8354;
}

.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}

.navbar {
    font-size: 12px;
    min-height: 40px;
}

.main {
  padding: 0;
}

.culoare_bg {
  background-color: #D4E4BC!important;
}
.culoare_bg2 {
  background-color: #f1ffdb!important;
}

#chartdivgrafice {
  width: 100%;
  height: 500px;
  margin-bottom: 20px;
}             

.padding5 {
  padding: 10px;
}